#### PyKDE - Python Bindings for KDE

# class KPixmapSplitter |
Table of contents
Modules
tdefx Classes
All Classes

Module | tdefx
Class | KPixmapSplitter
Inherits |

### methods

- KPixmapSplitter ()

  returns a KPixmapSplitter instance

- coordinates (pos)

  returns (TQRect)
  Argument | Type | Default
  --- | --- | ---
  pos | int |

- coordinates (ch)

  returns (TQRect)
  Argument | Type | Default
  --- | --- | ---
  ch | TQChar |

- itemSize ()

  returns (TQSize)

- pixmap ()

  returns (TQPixmap)

- setHSpacing (spacing)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  spacing | int |

- setItemSize (size)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  size | TQSize |

- setPixmap (pixmap)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  pixmap | TQPixmap |

- setVSpacing (spacing)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  spacing | int |